<?xml version="1.0"?>
<strings>
<ART113_CONTENT><![CDATA[
<HA/>
Vous trouverez les liens dans l'article Youtubers.<br>
<br><br><br>
• <u>EMCI TV</u>:<br>Chaîne chrétienne francophone. Leurs émissions sont très variées et plaisantes à suivre. On y trouve des émissions d'évangélisation dans la rue, des témoignages, des louanges, des questions/réponses... Toute l'équipe est très dynamique et souriante, j'aime beaucoup.<br><br><br><br>
• <u>Compassion TV</u>:<br>L’église la Compassion est une communauté chrétienne qui répand le message de l'évangile de Jésus-Christ avec un message basé sur les 4 valeurs d'amour, de sainteté, de puissance et d'équilibre.<br><br>Elle compte actuellement 23 extensions implantées à Kinshasa et dans les provinces, au Cameroun et en Europe. On dénombre également plusieurs Noyaux Compassion Internationaux (NCI) répartis dans tous les continents. Marcello Jérémie Tunasi en est le fondateur et Pasteur principal.<br><br>La Compassion diffuse ses cultes en direct sur internet tous les mercredis et vendredis à partir de 17h et tous les dimanches à partir de 10h.<br><br>Retrouvez gratuitement l'ensemble des prédications et des émissions sur notre chaîne YouTube "Compassion tv",  les moments forts des cultes, les pensées bibliques et bien plus encore sur nos pages facebook.<br><br>Rejoignez nos cultes 100% JESUS-CHRIST, parce qu'Il est le même hier, aujourd'hui et demain!<br><br><br><br>
• <u>Ebook (Jésus Identité)</u>:<center><br><b>LE SENTIER ETERNEL</b><br>12 Témoignages spirituels inspirants<br><br>Un livre percutant.<br>Des témoignagnes bouleversants.<br></center><br>Si vous n'avez pas encore rencontré le Seigneur Jésus, ces témoignages montrent que Jésus nous aime et qu'il frappe à la porte. Allez-vous le laisser entrer?<br><br><br><br>
• <u>LUMO</u>:<br>Les Évangiles sont entièrement lus. La Bible utilisée en français est une Bible en Français courant. C'est une très bonne série, fidèle aux Ecritures, je la conseille.<br><br><br><br>
• <u>Bible Project</u>:<br>Des vidéos animées. Des dessins de qualité, c'est très instructif. A utiliser en complèment de la lecture de la Bible.<br><br><br><br>
]]></ART113_CONTENT>
</strings>
